technicnub

MODPACK ERRORS????

Recommended Posts

So I created my own modpack with a set of mods that I want and when I get it all setup and done and try to run it, It says "file version.json not found in C:\users\<user>\appdata\.technic\modpacks\<modpack>\bin\modpack.jar". I have no java updates to be done and i've tried resetting the modpack, resetting the launcher, resetting my pc. 

Can anyone please help 😧

Share this post


Link to post
Share on other sites
8 hours ago, technicnub said:

sorry its called "efsdfcsvs" didnt see  this till now

It says more than the file version.json not found. Looks like you are missing dependencies. Go check which dependencies are needed.

Share this post


Link to post
Share on other sites
On 10/23/2019 at 12:42 AM, JaariAtmc said:

It says more than the file version.json not found. Looks like you are missing dependencies. Go check which dependencies are needed.

Dependencies as in other mods? Also how can where will it tell me?

Full error(if this helps):

[*giant spilled wall of text removed*

Edited by Munaus

Share this post


Link to post
Share on other sites

use a pastebin service to post the full log there, don't spill a log's text directly on the forum.

Also, this is a custom pack issue, not a Launcher issue.

Moved to Platform Pagoda

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.